@font-face {
	font-family: 'Source Sans Pro';
	font-weight: 900;
	src: url('https://owlet-cms.sfo3.cdn.digitaloceanspaces.com/site-fonts/source-sans-pro/SourceSansPro-Black.ttf') format('truetype');
}
@font-face {
	font-family: 'Source Sans Pro';
	font-weight: 700 ;
	src: url('https://owlet-cms.sfo3.cdn.digitaloceanspaces.com/site-fonts/source-sans-pro/SourceSansPro-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Source Sans Pro';
	font-weight: 600;
	src: url('https://owlet-cms.sfo3.cdn.digitaloceanspaces.com/site-fonts/source-sans-pro/SourceSansPro-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Source Sans Pro';
	font-weight: 300; 
	src: url('https://owlet-cms.sfo3.cdn.digitaloceanspaces.com/site-fonts/source-sans-pro/SourceSansPro-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Source Sans Pro';
	font-weight: 400;
	src: url('https://owlet-cms.sfo3.cdn.digitaloceanspaces.com/site-fonts/source-sans-pro/SourceSansPro-Light.ttf') format('truetype');

}
@font-face {
	font-family: 'Prata';
	font-weight: 300;
	src: url('https://owlet-cms.sfo3.cdn.digitaloceanspaces.com/site-fonts/prata/Prata-Regular.ttf') format('truetype');
}